Subject: Hash (computer term)

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Thu, 3 May 2001 18:02:53 -0400

What's a good word for hash? The place structure should be "x1 is the hash of
x2 computed by algorithm x3". I am writing a program called "nilsimsa" which
will be useful in detecting spam; it measures the amount of similarity between
messages by computing a nilsimsa code, which is something like a hash but
different. I called it "nilsimsa sucta" in Lojban, but I would like to know if
there is a better term.

cmeclax